@CHARSET "ISO-8859-1";

div.list-blogpost-block-preview {
	display: table;
	background-color: #ebebeb;
	padding-top: 2px;
	padding-bottom: 2px;
}

div.blogpost-block-preview {
	display: table-row;
	font-size: 14px;
	background-color: white;
}

div.blogpost-block-preview-cell {
	display: table-cell;
	text-align: center;
	vertical-align: top;
	padding: 12px 0px;
	border-right: 1px solid #f4f4f4;
}

div.blogpost-block-preview div.blogpost-block-preview-cell:last-child {
	border-right: none;
}

div.blogpost-block-preview-coverpicture {
	padding-top: 0px;
	padding-bottom: 0px;
}

div.blogpost-block-preview-content {
	text-align: left;
	padding-left: 12px;
	padding-right: 4px;
}

div.blogpost-block-preview-state {
	color: #e21200;
	font-weight: bold;
	min-width: 80px;
	max-width: 80px;
	padding-left: 5px;
}

div.blogpost-block-preview-statistics {
	min-width: 120px;
	max-width: 120px;
	overflow: hidden;
	padding-right: 2px;
}
